/*------------------------------------*\
    #Component for displaying mediathek
\*------------------------------------*/
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}mediathek,
%#{$inuit-namespace}mediathek {
    margin-bottom: $inuit-base-space-vertical-small-only;
    max-width: 100%;
    position: relative;

    @media #{$medium-up} {
        margin-bottom: $inuit-main-stage-space-vertical;
    }
}

.#{$inuit-namespace}mediathek__item,
%#{$inuit-namespace}mediathek__item {
    margin-bottom: $inuit-base-space-vertical;

    &__title {
        word-wrap: break-word;
    }

    &--caption {
        display: none;
    }
}

